<template>
  <div class="bloc-modal">
    <div class="overlay"></div>
    <div class="modal-card">
      <div class="btn-close-modale"></div>
      <h2>La modale</h2>
    </div>
  </div>
</template>

<script setup lang="ts"></script>

<style lang="scss" scoped></style>
